/* Danny - added so we could hide mobile stuff from screen stuff */

/*********** RIVER STREET SWEETS ******************/

.mobile {
  display:none;
  }

/* --------------------------------------- */

body { background: #fff; font: 13px Arial, Helvetica, sans-serif; }
body, select, input, textarea { color: #303030; }

a { color: #b48130; tex-decoration: none; }
a:hover { color: #b48130; text-decoration: hover; }
.link_brown { color:#603913!important; }

/* LAYOUT STYLES */

#container { width: 100%; margin: 0 auto; }

#main { width: 1000px; margin: 0px auto; }

/* #container > footer { background: #e1e1e1; background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#e1e1e1)); background: -moz-linear-gradient(top, #999999, #e1e1e1); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#e1e1e1'); } */

#container > footer { margin: 15px auto 0px auto; border-top:1px solid #e0dacf;  border-bottom:1px solid #e0dacf; padding:20px 0px; width:1000px;}

#container > header > section,
#container > footer > section { width: 1000px; overflow: hidden; margin: 0 auto; }

footer .footer-col { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 19%; padding: 15px 6px 15px 0px; line-height:17px; }
footer .footer-col a { font-size:11px; color:#000; text-decoration:none; }
footer .footer-col a:hover { font-size:11px; color:#666; text-decoration:underline; }
footer .footer-col header { color:#c51426; font-size:11px; font-weight:bold; }
.footer_seo { color:#636363; font-size:11px; font-weight:normal; width:780px; margin: 0 auto; text-align:center; padding: 30px 0; line-height:18px; }
.copyright { margin: 0px auto 0px auto; font-size:11px; color:#666; padding:20px 0px; width:1000px; text-align:center; }
.copyright a { font-size:11px; color:#666; text-decoration:none;  }
.copyright_hr { width: 1000px; margin: 0px auto; background:url(/images/bg-gray.gif) repeat-x 0px 7px; }
.copyright_hr_img { display:inline-block; text-align:center; width:1000px;}

#container > header > section > figure { float: left; clear: left; padding: 18px 0px 10px 0px; }
#container > header > section > figure > figcaption { font-size: 13px; font-weight: bold; font-style: italic; color: #666666; margin: 0px; }

.header_right { float:right; min-height:115px; width:600px;}
.header_right1 { float:right; min-height:115px; width: 300px; }
.header_right2 { float:left; min-height:115px; padding:20px 0 0 0 }
.header_links div { font-size:13px; text-align:right; padding-top:45px; height: 15px; }
.header_links div a { color:#000; text-decoration:none; }
.header_links div a:hover { color:#000; text-decoration:underline; }

#container > header > section > .header_right > .header_right1 > #cartitems { float: right; clear: right; text-align: right; margin-top: 15px; margin-bottom:5px; font-size:11px; }
#container > header > section > .header_right > .header_right1 > #cartitems a { color:#000; text-decoration:none; }
#container > header > section > .header_right > .header_right1 > #cartitems a:hover { text-decoration:underline; }
#container > header > section > .header_right > .header_right1 > #cartitems a.red { color:#c41425; text-decoration:none; }

#container > header > section > .header_right > .header_right1 > nav { clear: both; }

#cartitems img { display: inline; vertical-align: middle; }
#container > header > section > .header_right > .header_right2 > nav { text-align:center;padding:5px 0 18px 0; }
#container > header > section > .header_right > .header_right1 > nav > span { display: block; float: right; color: #000; padding: 5px 0px; text-decoration: none; vertical-align: bottom; margin: 0px 0px 10px 1px; font-size:11px; }
#container > header > section > .header_right > .header_right1 > nav > a, #container > header > section > .header_right > .header_right1 > nav > a:visited { display: block; float: right; color: #000; padding: 5px 0px; text-decoration: none; vertical-align: bottom; margin: 0px 0px 10px 1px; font-size:11px; }
#container > header > section > .header_right > .header_right1 > nav > a:hover, #container > header > section > .header_right > .header_right1 > nav > a:active { text-decoration: underline; }

#container > header > section > .header_right > .header_right2 > nav > a {color: #000; padding: 5px 10px; text-decoration: underline; vertical-align: bottom; margin: 0px 0px 10px 1px; font-size:11px; }
#container > header > section > .header_right > .header_right2 > nav > a:hover { text-decoration: none; }

#container > header > section > .header_right > .header_right2 > .phone { font-size: 18px; color: #191970; text-align:center; }

#container > header > section > .header_right > .header_right2 > .search > #search { width: 250px; overflow: hidden; margin-left:50px;}
#container > header > section > .header_right > .header_right2 > .search > #search input[type=text] { width: 180px; padding:0 10px; height:25px; border:1px solid #a5a5a5; background:none; border-radius:0px; margin-right:10px; color:#666;}



aside#left_column {
  width: 225px;
  float: left;
  background: #e1e1e1;
  padding: 10px 10px;
  }

#index_content, #product_content, #content {
  width: 1000px;
  margin-left: 0px;
/*  float: right;
  clear: both;*/
  }
#product_content { padding: 10px 0px; float: left; clear: both; }
#content { padding: 15px; width: 970px; min-height: 400px; }

#minicart { background-color: #F2ECE1; padding: 10px 5px; color: #4B4B4B; font-size: 10px; }
#minicart .empty { text-align: center; padding: 5px; font-size: 13px; }
#minicart .heading_hr { background: none; }
#minicart .mini-product { font-size: 10px; margin: 5px 0; }
#minicart .mini-remove { float: left; margin: 0 5px 0 0; width: 5px; }
#minicart .mini-qty { float: left; color: #737373; margin: 0 5px 0 0; width: 5px; }
#minicart .mini-name { float: left; width: 75px; margin: 0 5px 0 0; }
#minicart .mini-name a { float: left; color: #4b4b4b; }
#minicart .mini-price { float: right; color: #737373; }
#minicart .mini-total { clear: both; float: right; font-weight: bold; display: none; }
#minicart .mini-options { clear: both; border-top: 1px solid #e1d7c5; padding: 5px 0; margin: 10px 0; }
#minicart .mini-options a { margin: 0 5px; color: #630913; font-weight: bold; text-decoration: none; }
#minicart .mini-options a:hover { text-decoration: underline; }
#minicart .button { width: 103px; }

#welcome { background: #e1e1e1; padding: 0px 15px 15px 15px; border: 1px solid #CCC; }

#breadcrumb { padding: 5px 0px 15px 0px; font-size: 11px; color: #333; }
#breadcrumb a:link, #breadcrumb a:visited { font-size: 11px; color: #333; text-decoration: underline; }
#breadcrumb a:hover, #breadcrumb a:active { font-size: 11px; color: #000; text-decoration: none; }

#cat { width: 825px;float:left; }
#cat header h2 { font-size: 18px; margin: 20px 0 0 10px; }
#category_header { width:825px; height:182px; background:url(/images/bg-category-description.gif) no-repeat;  }
.cat-img { float:left; padding:15px 15px 0px 15px; }
.cat-text { float:left; width: 600px; margin: 25px 0 0 15px; }
#category_options { background: #ebe4d8 url(images/bg-headerbar.gif) repeat-x; padding:7px 20px; margin-top: 10px; line-height: 37px; }
#category_filter { display: none; background: #e1e1e1; padding: 10px; margin-top: 10px; }

#category_options ul { float: left; list-style-type: none; width: 785px; }
#category_options li { float: left; margin: 0px 40px 0px 0px; padding: 0px; line-height: 22px; }
#category_options li#prev-next { float: right; margin: 0px; text-align: right; }
#category_options li#compare { float: right; margin: 0 15px 0 0; text-align: right; }
#category_options li#compare input.compare { background: none; border: 0px solid #000; color: #603913; font-size: 12px; font-weight: bold; text-decoration: underline; }
#category_options li#prev-next a { color:#303030; }
.prod-rating { margin-top:5px; float:left; }
.prod-rating img { margin-right:10px; }
.review_links { margin-top:5px; float:left; }
.more-link a { color:#000; text-decoration:none; }
.more-link a:hover { color:#000; text-decoration:underline; }
#prev-next2 { clear: both; text-align: right; border-top: 1px solid #e1e1e1; margin: 10px 0px 0px 0px; padding: 10px 0px; }

.product-col1 {
/*  display: inline-block;*/
  float: left;
  text-align: center;
  width: 400px;
  }

.product-col2 {
/*  display: inline-block;*/
  float: left;
  vertical-align: top;
  width: 400px;
  }

#product_image { display: block; margin: 10px auto; border: #ccc 1px solid; }
.enlarge, .emailafriend { display: inline-block; width: 120px; margin-bottom: 35px; }
.enlarge a, .emailafriend a { color: #212121; font-size: 11px; text-decoration: none; }
.enlarge a:hover, .emailafriend a:hover { text-decoration: underline; }
.enlarge { border-right: 1px solid #000; width: 150px; }
.enlarge img, .emailafriend img, .bookmark img { display: inline; vertical-align: middle; margin-right: 5px; }
.emailafriend img {display: none; }
.bookmark { display: none; }
.alternate_images { margin: 10px 0px 0px 0px; }
.alternate_images img { width: 50px; height: 50px; border: 1px solid #e1e1e1; float: left; margin-right: 5px; }

#fade {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.7;
  filter:alpha(opacity=70);
  display: none;
}

#image_overlay {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
#image_overlay img {
  position: relative;
  z-index: 1001;
  margin: 50px auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
#image_overlay img#popup { width: 600px; height: 600px; }

#category .qty, #product .product-col2 .qty, .child-wrapper li.child-qty .qty, #viewcart .qty, #express_order .qty { width: 40px; }
#product .product-col2 #gift-set { overflow: hidden; border-bottom: 1px dotted #93918D; padding: 10px 0; position: relative; }
#product .product-col2 #gift-set .col1 { float: left; width: 35%; }
#product .product-col2 #gift-set .col2 { float: left; width: 65%; margin-bottom:15px; }
#product .product-col2 #gift-set .qty-label { float: right; color: #B48130; margin: 7px 0 !important; height: 10px; font-size: 13px; position: absolute; bottom: 0; right: 0; clear: both; }
#product .product-col2 .qty { padding: 0 5px; height: 25px; }
#category .content h2 .sku { color: #000;font-size:11px; font-weight:normal; height: 25px; display: none;}
#product .product-col2 .sku { color: #777; margin: 15px 0; float: left; height: 10px; width: 265px; }
#product .product-col2 .status { color: green; }
#product .product-col2 .price { margin: 15px 0; font-weight: bold; float: left; height: 10px; width: 60px; }
#product .product-col2 .qty-line { color: #B48130; text-align:center; float: left; margin: 7px 0 !important; height: 10px; }
#product .product-col2 .child_mapping { clear: both; border-top: 0px dotted #93918D; padding-top: 10px; font-size: 12px; }
#product .product-col2 .mapping { clear: both; border-top: 1px dotted #93918D; padding-top: 10px; font-size: 12px; }
#product .product-col2 .mapping div, #product .product-col2 .child_mapping div { padding: 3px 0; }
#product .product-col2 .mapping p, #product .product-col2 .child_mapping p { padding: 10px 0 0 0; }

.red, .sale-price { color: #C00; }

//#product .product { width: 825px;float:left; }
#product .product-col1 .image { float: left; width: 400px; padding: 0px; margin: 0px; overflow: hidden; }
#product .product-col2 .info { float: left; margin: 0px 0px 0px 10px; width: 395px; background:#f7f4ed; padding:10px; }
#product .product-col2 .form { margin: 10px 0px 0px 0px; border-top: 1px dotted #93918D; font-size: 11px; }

#product .product-col2 .status, #product .product-col1 .englarge, #product .product-col1 .emailafriend, #product .product-col1 .bookmark, #product .product-col2 .rev-stars, #product .product-col2 .qty-line, #product .product-col2 .attributes select, #product .product-col2 .btn-add { margin-top: 10px; }
#product .product-col2 .qty-label { float: right; color: #B48130; margin: 7px 0 !important; height: 10px; }
#product .product-col2 span.iestyle { position: relative; top: -10px; }
#product .product-col2 .attributes select { display: block; }
#product .product-col2 a { color: #b48130; text-decoration: none; }
#product .product-col2 a: hover { text-decoration: underline; }

.child-wrapper ul { list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px;  border-bottom: 1px dotted #93918D; color: #000; }
.child-wrapper li { list-style-type: none; width: 100px; margin: 0px 1px 0px 0px; min-height: 10px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 30px; }
.child-wrapper li.header-desc, .child-wrapper li.header-price, .child-wrapper li.header-sku, .child-wrapper li.header-qty { display: none; }
.child-wrapper li.header-desc, .child-wrapper li.child-desc { width: 255px; }
.child-wrapper li.child-desc .gray { color: #818181; }
.child-wrapper li.header-price, .child-wrapper li.child-price { width: 60px; }
.child-wrapper li.header-sku, .child-wrapper li.child-sku { width: 70px; }
html .child-wrapper li.header-weight, html .child-wrapper li.child-weight { display: none !important; }
.child-wrapper li.header-qty, .child-wrapper li.child-qty { color: #B48130; text-align: center; width: 70px; }

#product_tabs { margin: 20px 0px 5px 10px; float: left; display: block; clear: both; width: 415px; overflow: auto; }
#product_tabs ul { margin-left: 10px; }
#product_tabs ul li {
  float: left;
  display: block;
  position: relative;
  top: 1px;
  cursor: pointer;
  padding: 6px 10px;
  margin: 0 3px;
  background: #f2ece1;
  border: 1px solid #9a9a9a;
}
#product_tabs .active {
  background: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
#tab_contents {
  clear: both;
  border-top: 1px solid #BBBBBB;
  border-bottom: 1px solid #DADADA;
  background: none;
  padding: 20px 10px;
  font-size: 11px;
  line-height: 1.5em;
}

#product-reviews { margin: 20px 0px 5px 10px; float: left; display: block; clear: both; width: 415px; overflow: auto; }
#product-reviews header { padding-bottom: 10px; }
#product-reviews .rev-stars { width: 200px; float: left; }
#product-reviews .rev-title { color: #543211; font-size: 12px; clear: both; padding: 7px 0; font-weight: bold; }
#product-reviews .rev-name, #product-reviews .rev-location, #product-reviews .rev-comments { color: #303030; font-size: 11px; line-height: 15px; }
#product-reviews .rev-info { color: #543211; font-size: 11px; line-height: 15px; width: 200px; float: right; height: 15px; margin-top: 10px; }

.thumb-product { padding: 0 0px 5px 0px; width:220px }
.thumb-product .info .name, .thumb-product .info .price { text-align: left; }
.thumb-product .info .name a { color: #603913; font-weight: bold; text-decoration: none; }
.thumb-product .info .name a:hover { text-decoration: underline; }

#related_products { float: left; display: block; }
#related_products li { width: 125px; padding: 0; margin: 0; float: left; }
#related_products li.center { padding: 0 12px; }
#related_products .thumb-product { width: 125px; padding: 0; }
#related_products .thumb-product .image { width: 125px; height: 125px; }
#related_products .image img { width: 125px; height: 125px; }
#related_products .info { width: 125px; clear: both; }

#additional_products { float: left; display: block; }
#additional_products li { width: 125px; padding: 0; margin: 0; float: left; }
#additional_products li.center { padding: 0 12px; }
#additional_products .thumb-product { width: 125px; padding: 0; }
#additional_products .thumb-product .image { width: 125px; height: 125px; }
#additional_products .image img { width: 125px; height: 125px; }
#additional_products .info { width: 125px; clear: both; }

#recently_viewed .thumb-product { padding: 0px; width: 154px; }
#recently_viewed ul img { width: 128px; height: 128px; }
#recently_viewed li { float: left; clear: both; margin: 0 0 10px 0; width: 154px; }
#recently_viewed .image { width: 154px; margin: 0; padding: 0; }
#recently_viewed .info { width: auto; text-align: left; margin: 0px; font-weight: bold; }
#recently_viewed a { color: #603913; font-size: 12px; text-decoration: none; }
#recently_viewed .heading_hr { background: none; }

.display, .cat-thumbs { list-style-type: none; margin: 0; padding: 0; }
.display li { text-align: left; float: left; clear: both; margin-top: 10px; width: 723px; }
.display li section { padding: 10px; float: left; }
.display li .image { float: left; width: 152px; overflow: hidden; }
.display li .info { float: left; width: 541px; margin-left: 10px; }
.display li .content { float: left; width: 381px; }
.display li .sku, .display li .status, .display li p, .display li .price, .display li input.qty { margin: 0px 0px 10px 0px; }
.display li div.child { display: none; }
.display li .order {float: left; width: 150px; margin-left: 10px; }

.grid li { list-style-type: none; width: 220px; margin: 10px 0px 0px 20px; min-height: 200px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; _height: 200px; }
#cat .grid li { list-style-type: none; width: 220px; margin: 10px 25px 0px 25px; min-height: 400px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; _height: 200px; }
//.grid li { width: 242px; }
.grid li .product { padding: 0px; }
.grid li.left, .grid li.center, .grid li.right { float: none; width: 220px; }
#cat .grid li.left { padding: 23px 78px 0 0; margin: 0; }
#cat .grid li.center { padding: 23px 0 0 0; margin: 0; }
#cat .grid li.right { padding: 23px 0 0 79px; margin: 0; }
.grid li section { padding: 0px; float: none; width: 220px; }
.grid li .image, .grid li .info, .grid li .content, .grid li .order { float: none; width: 220px; margin: 0px; }
.grid li .image { position: relative; }
.grid li .image #img_overlay { background: url('/images/img_overlay.png'); color: white; font-weight: bold; padding: 11px 0; position: absolute; width: 220px; bottom: 0px; left: 0px; opacity: .9; padding: 0; height: 37px; }
.grid li .image #img_overlay p { padding: 8px 0 0 0; margin: 0; font-size: 20px; }
.grid li .image #img_overlay span.small { font-size: 16px; padding: 5px 0 0 0; font-weight: normal; }
.grid li .image #img_overlay span.large { font-size: 22px; padding: 5px 0 0 0; }
.grid li .info h2 a, #cartitems .grid li .info h2 a { font-size:13px; color:#000; text-decoration:none; }
.grid li .info h2 a:hover { color:#835124; text-decoration:underline;  }
.grid li.right { margin-right: 0px; }
.grid li .qty-label, .grid li div.child, .grid li div.status, .grid li input.qty { display: none; }
.grid li .sku, .grid li p, .grid li .price, .grid li .comparable { margin: 5px 0px 10px 0px; }
.name_featured {text-align:center; padding-top:4px;font-size: 14px;}
.price_featured {text-align:center; font-size: 12px; font-weight: bold; }
.price_featured a {font-weight:normal!important; text-decoration:underline!important; display: none; }
.price_featured a:hover {font-weight:normal!important; text-decoration:none!important; display: none; }
.home_product_name  {text-align:center; padding-top:4px; font-size: 14px; color: #000; width:220px;}
.home_product_name a {font-size: 14px; color: #000; font-weight: bold; text-decoration: none;}
.home_product_desc {text-align:center; font-size: 12px; color: #000; font-weight:normal!important; text-decoration:none!important;}
.link_underline {font-weight:normal!important; text-decoration:underline!important; }
.link_underline:hover {font-weight:normal!important; text-decoration:none!important; }

.cat-thumbs li { border: 1px solid #F2ECE1; display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 250px; margin: 10px 10px 0px 10px; }
.cat-thumbs li .image { padding: 10px 10px 0px 10px; width: 210px; margin: 0px auto; text-align: center; }
.cat-thumbs li .info { padding: 10px; font-size: 12px; width: 210px; margin: 0px auto; text-align: center; }

.express ul { list-style-type: none; margin: 0px; padding: 0px; width: 100%; }
#express_order .express li.col-1 { width: 400px; float: left; vertical-align: top; margin: 0px; }
.express li.col-2 { text-align: center; float: left; margin-top: -10px; width: 320px; vertical-align: top; }
#express_order .express fieldset.order-item { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 86px; overflow: visible; }
#express_order .express fieldset.order-qty { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 58px; overflow: visible; }
#express_order .express input[type=text], #express_order .express input[type=number] { margin: 0.25em 0; }
#express_order .express .buttonrow { text-align: center; margin: 10px 0px 0px 0px; }

#promo-box { text-align: center; border: 2px solid #B48130; padding: 5px 10px; margin: 0px 0px 10px 0px; clear: both; font-weight: bold; }
#promo-box div.promo_applied { margin: 10px; padding: 5px 10px; border: #38A320 1px solid; background-color: #E2F4DE; color: #38A320; font-weight: bold; }

#viewcart .cart-wrapper ul { list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px;  border: 0px solid #e1e1e1; border-width: 0px; clear: both; }
#viewcart .cart-wrapper ul.header-row { background: #F7F4ED; border: 0px solid #E1E1E1; border-width: 1px 0px; }
#viewcart .cart-wrapper li { list-style-type: none; width: 100px; margin: 0px 1px 0px 0px; padding: 10px 5px; min-height: 20px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 20px; }
#viewcart .cart-wrapper li.header-remove, #viewcart .cart-wrapper li.cart-remove { width: 50px; text-align: center; }
#viewcart .cart-wrapper li.header-desc, #viewcart .cart-wrapper li.cart-desc { width: 600px; }
#viewcart .cart-wrapper .cart-image { margin: 0 10px 0 0; width: 50px; height: 50px; float: left; display: block; }
#viewcart .cart-wrapper li.header-unit, #viewcart .cart-wrapper li.cart-unit { width: 95px; }
#viewcart .cart-wrapper li.header-qty, #viewcart .cart-wrapper li.cart-qty { width: 55px; text-align: center; }
#viewcart .cart-wrapper li.header-total, #viewcart .cart-wrapper li.cart-total { width: 95px; text-align: right; }

.update-total { height: 50px; overflow: visible; display: block; margin: 10px 0px; }
.update-total div { float: left; width: 120px; height: 50px; overflow: visible; }
.update-total div.update { float: right; width: 120px; height: 50px; overflow: visible; padding-right: 85px; }
.update-total div.update_msg { width: 350px; overflow: visible; float: right; }
.total { float: right; text-align: right; overflow: visible; font-size: 16px; font-weight: bold; }

.buttons { height: 70px; overflow: visible; display: block; margin: 10px 0px; padding: 10px 0px 0px 0px; border-top: 1px solid #e1e1e1; clear: both; }
.buttons div { float: left; width: 160px; height: 70px; vertical-align: top; overflow: visible; }
.buttons div.btn-checkout { float: right; text-align: right; overflow: visible; }
.buttons div.btn-checkout div { margin-bottom: 10px; }
.confirmation .buttons { border: none; margin: 0px; padding: 0px; }
.confirmation div { width: auto; }

.ship_estimator_header { min-height: 15px; _height: 15px; border: 1px solid #E1E1E1; border-width: 1px 0px; margin-bottom: 10px; padding: 10px 5px; overflow: hidden; clear: both; background: #F7F4ED; }
.ship_estimator { padding: 0px 5px 0px 5px; min-height: 15px; _height: 15px; overflow: visible; float: left; clear: after; width: 970px; }
.ship_estimator_header .col-1, .ship_estimator .col-1 { float: left; min-height: 15px; _height: 15px; width: 50%; overflow: visible; }
.ship_estimator_header .col-2, .ship_estimator .col-2 { float: left; min-height: 15px; _height: 15px; width: 50%; overflow: visible; text-align: right; }

.recipients ul { float: left; width: 100%; min-height: 20px; overflow: visible; list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px; border: 1px solid #e1e1e1; border-width: 1px 0px; clear: both; }
.recipients ul.header-row { background: #F7F4ED; }
.recipients li { list-style-type: none; width: 33%; margin: 0px 1px 0px 0px; padding: 10px 0px; min-height: 20px; float: left; overflow: visible; vertical-align: middle; _height: 20px; text-align: center; }
.recipients li.table-item { width: 40%; text-align: left; }
.recipients li.table-product, .recipients li.table-recipient { width: 29% }
.recipients .table-image { width: 50px; height: 50px; vertical-align: middle; float: left; padding: 0 10px 0 0; }
.recipients .buttonrow { clear: both; padding-top: 10px; text-align: center; }

section.address, section.order { overflow: hidden; width: 100%; display: block; border: 1px solid #e1e1e1; border-width: 1px 0px; clear: both; margin: 0px 0px 10px 0px; }
section.address h3, section.order h3, section.order div { width: 25%; float: left; padding: 10px 0px; vertical-align: middle; }
section.address div.address { width: 45%; float: left; padding: 10px 0px; vertical-align: middle; }
section.address div.edit, section.address div.delete { width: 15%; float: left; padding: 10px 0px; vertical-align: middle; }

div.checkout-display-totals { text-align: center; margin: 0px auto; }
div.order-totals { clear: both; width: 75%; margin: 0px auto 10px auto; min-height: 50px; overflow: hidden; border: 1px solid #e1e1e1; border-width: 1px 1px 0px 1px; text-align: center; }
#checkout_display .order-totals h3 { clear: both; margin 0px auto; padding: 10px 0px; border-bottom: 1px solid #e1e1e1; background: #e1e1e1; }
.order-totals ul { float: left; width: 100%; min-height: 20px; overflow: visible; list-style-type: none; margin: 5px 0px 0px 0px; padding: 0px; border: 1px solid #e1e1e1; border-width: 0px 0px 1px 0px; clear: both; }
.order-totals li { list-style-type: none; width: 46%; margin: 0px 1px 0px 0px; padding: 5px 10px; min-height: 20px; float: left; overflow: visible; vertical-align: middle; _height: 20px; text-align: left; }
.order-totals li.amount { text-align: right; }
#checkout_display .buttonrow { clear: both; text-align: center; }

.confirmation section { border: 1px solid #e1e1e1; margin-bottom: 10px; padding: 10px; }
.confirmation .heading { padding: 10px; background: #F7F4ED; overflow: hidden; }
.confirmation .heading input { float: right; }
.confirmation .heading h3 { float: left; width: auto; line-height: 29px; }

#checkout_confirmation .cart-wrapper { border: 1px solid #e1e1e1; margin-bottom: 10px; }
#checkout_confirmation .cart-wrapper ul { list-style-type: none; margin: 0px; padding: 0px;  border-bottom: 1px solid #e1e1e1; }
#checkout_confirmation .cart-wrapper ul.header-row { background: #F7F4ED; }
#checkout_confirmation .cart-wrapper li { list-style-type: none; width: 100px; margin: 0px 1px 0px 0px; padding: 10px 5px; min-height: 20px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 20px; }
#checkout_confirmation .cart-wrapper li.header-desc, #checkout_confirmation .cart-wrapper li.cart-desc { width: 595px; }
#checkout_confirmation .cart-wrapper .cart-image { margin: 0 10px 0 0; width: 50px; height: 50px; float: left; display: block; }
#checkout_confirmation .cart-wrapper li.header-unit, #checkout_confirmation .cart-wrapper li.cart-unit { width: 125px; }
#checkout_confirmation .cart-wrapper li.header-qty, #checkout_confirmation .cart-wrapper li.cart-qty { width: 55px; text-align: center; }
#checkout_confirmation .cart-wrapper li.header-total, #checkout_confirmation .cart-wrapper li.cart-total { width: 130px; text-align: right; }
#checkout_confirmation .cart-wrapper .cart-totals { padding: 10px; text-align: right; }
#checkout_confirmation .totals { text-align: right; }

.member-links ul { margin: 0px 0px 15px 0px; padding-left: 0; white-space: nowrap; width: 100%; overflow: hidden; }
.member-links li { float: left; list-style-type: none; line-height: 21px; margin: 0 0 10px 0; }
.member-links a { padding: 3px 10px; margin: 0px 1px 0px 0px; }
.member-links a:link, .member-links a:visited { color: #fff; background-color: #603913; text-decoration: none; }
.member-links a:hover { color: #fff; background-color: #B48130; text-decoration: none; }
.clear {
    clear: both;
/*    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    line-height: 0;*/
}

/* HEADING STYLES */
h1 { font-size: 24px; font-weight: bold; color: #603913; margin: 0px 0px 20px 0px; }
#cat h1 { font-size: 24px; font-weight: bold; color: #603913; margin: 10px 0px 10px 0px; }
#product h1 { font-size: 18px; font-weight: bold; color: #603913; margin: 10px 0px 5px 0px; }

h2 { font-size: 24px; font-weight: normal; color: #603913; margin: 0px 0px 20px 0px; }
#category_menu h2,
#category_filters h2,
#shop_by_price h2,
#minicart h2,
#newsletter h2,
#recently_viewed h2 { font-size: 14px; font-weight: normal; text-transform: uppercase; color: #ffffff; background: #bbbbbb; margin: 0px 0px 10px 0px; padding: 10px 10px; }
#index #content h2, #related_products h2 { font-size: 14px; text-transform: uppercase; margin: 15px 0px 0px 0px; }
#welcome h2 { font-size: 14px; text-transform: uppercase; margin: 15px 0px 10px 0px; }
#category .display h2, #category .grid h2, #viewcart .grid h2 { font-size: 13px; font-weight: bold; margin: 5px 0px 5px 0px; }
.heading_hr { width: 100%; margin: 0px auto; background:url(/images/bg-gray.gif) repeat-x 0px 15px; }
.heading_hr_img { float:left; /*display:inline-block;*/ text-align:center; width:100%;}

/* LEFT NAV */

#category_menu,
#category_filters,
#shop_by_price,
#minicart,
#newsletter { margin-bottom: 10px; }

#category_menu ul,
#recently_viewed ul { list-style-type: none; }
#category_menu ul li ul li { padding-left: 10px; }

/* RIGHT COLUMN */
#right-column { float: left; width: 155px; margin-left: 45px; }
#category #right-column { margin-left: 19px; }

/* FORM STYLES */

input[type=text], textarea, select, input[type=password], input[type=email], input[type=number], input[type=tel], input[type=url] { padding: 5px 10px; border: solid 1px #CCCCCC; outline: 0; font-size: 13px; background: #FFFFFF; background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#FFFFFF)); background: -moz-linear-gradient(top, #f9f9f9, #FFFFFF); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#FFFFFF');
 /* rounded corners */
 /* firefox */ -moz-border-radius: 4px;
 /* chrome/safari */ -webkit-border-radius: 4px;
 /* konquerer */ -khtml-border-radius: 4px;
 /* CSS3 */ border-radius: 4px; border-radius:0px \0/; }
select { padding: 1px 1px 1px 10px; }

#shipping_info input[readonly], #ship_form input[readonly] { padding: 5px 10px; border: solid 1px #CCCCCC; outline: 0; font-size: 13px; background: #FFFFFF; background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#FFFFFF)); background: -moz-linear-gradient(top, #f9f9f9, #FFFFFF); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#FFFFFF'); -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border-radius:0px \0/; }

input[type=text]:hover, textarea:hover, select:hover, input[type=password]:hover, input[type=email]:hover, input[type=number]:hover, input[type=tel]:hover, input[type=url]:hover,
input[type=text]:focus, textarea:focus, select:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=url]:focus, html input.focusField { background: #ffffff; border-color: #6699FF; box-shadow: 0px 1px 5px #6699FF; -webkit-box-shadow: 0px 1px 5px #6699FF; -moz-box-shadow: 0px 1px 5px #6699FF; }
html input.dynamic_qty, html input.dynamic_qty:hover, html input.dynamic_qty:focus, input[readonly] { background: transparent; width: auto; padding: 0px; border: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; font-weight: bold; vertical-align: baseline; filter: none; font-weight: normal; font-size: 11px; }
input[readonly]::-webkit-outer-spin-button,
input[readonly]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

/*div.form-container { margin: 10px; padding: 5px; background-color: #FFF; border: #EEE 1px solid; }*/

p.legend { margin-bottom: 1em; }
p.legend em { color: #C00; font-style: normal; }

div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #C00 1px solid; background-color: #FFF2F2; }
div.errors p { margin: 0; }
div.errors p em { color: #C00; font-style: normal; font-weight: bold; }

div.messages { margin: 0 0 10px 0; padding: 5px 10px; border: #FFD819 1px solid; background-color: #FFF5C6; }
div.messages p { margin: 0; }
div.messages p em { color: #666; font-style: normal; font-weight: bold; }
div.messages label { margin-right: 10px; width: 40px; display: block; float: left; text-align: left; position: relative; }
div.messages ul { list-style-type: none; margin: 0px; padding: 0px; }
div.messages li { padding: 0px; margin: 0px; }

div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; }
div.form-container form fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.form-container form legend { font-weight: bold; color: #B48130; font-size: 18px; }
div.form-container form /*fieldset */div { padding: 0.25em 0; }
div.form-container label, 
div.form-container span.label { margin-right: 10px; padding-right: 10px; width: 170px; display: block; float: left; text-align: right; position: relative; }
div.form-container label.error, 
div.form-container span.error,
div.form-container div.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input.error,
div.form-container div.error select,
div.form-container div.error input { border-color: #C00; background: #FFF2F2; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus { background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset label, 
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset div { margin-left: 170px; }
div.form-container div.buttonrow { margin-left: 180px; }

div.form-container2 div { padding: 0.25em 0; }
div.form-container2 label { margin-right: 10px; width: 100px; display: block; float: left; text-align: left; position: relative; }
div.form-container2 input:focus,
div.form-container2 input.error:focus, 
div.form-container2 textarea:focus { background-color: #FFC; border-color: #FC6; }

div.login div { padding: 0.25em 0; }
div.login .welcome-back { border: #DDD 1px solid; padding: 10px; }
div.login .info { width: 100%; }
div.login fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.login fieldset.login-box { background: #F7F4ED; }
div.login fieldset.login-box .buttonrow { width: 328px; float: right; margin-top: -41px; }
div.login fieldset#guest_checkout .buttonrow { width: 250px; float: right; margin-top: -41px; }
div.login legend { font-weight: bold; color: #666; }
div.login label, 
div.login span.label { margin-right: 10px; width: 100px; padding: 3px 0; display: block; float: left; text-align: left; position: relative; }
div.login input:focus,
div.login input.error:focus, 
div.login textarea:focus { background-color: #FFC; border-color: #FC6; }
div.login div.controlset label, 
div.login div.controlset input { display: inline; float: none; }
div.login div.controlset div { margin-left: 100px; }
div.login .buttonrow { margin-top: 10px; }

div.quick-checkout form p { margin: 0; }
div.quick-checkout form p.note { margin-left: 110px; font-size: 90%; color: #333; }
div.quick-checkout #shipping_info, div.quick-checkout #billing_info { width: 47%; float: left; padding-right: 25px; }
div.quick-checkout form fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.quick-checkout form legend { font-weight: bold; color: #B48130; font-size: 18px; }
div.quick-checkout form /*fieldset */div { padding: 0.25em 0; }
div.quick-checkout form div.ship-msg { padding: 15px 0; }
div.quick-checkout label, 
div.quick-checkout span.label { margin-right: 5px; padding-right: 5px; width: 170px; display: block; float: left; text-align: right; position: relative; }
div.quick-checkout label.error, 
div.quick-checkout span.error,
div.quick-checkout div.error { color: #C00; }
div.quick-checkout label em, 
div.quick-checkout span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.quick-checkout input.error,
div.quick-checkout div.error select,
div.quick-checkout div.error input { border-color: #C00; background: #FFF2F2; }
div.quick-checkout input:focus,
div.quick-checkout input.error:focus, 
div.quick-checkout textarea:focus { background-color: #FFC; border-color: #FC6; }
div.quick-checkout div.controlset label, 
div.quick-checkout div.controlset input { display: inline; float: none; }
div.quick-checkout div.controlset div { margin-left: 110px; }
div.quick-checkout div.buttonrow { margin-left: 180px; }

/* BUTTON STYLES */

.button { display: inline-block; zoom: 1; vertical-align: bottom; overflow: visible; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% Arial, Helvetica, sans-serif; padding: .5em 2em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: 0em;  -moz-border-radius: 0em; border-radius: 0em; border-radius:0px \0/; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.button:hover { text-decoration: none; }
.button:active { position: relative; top: 1px; }

.bigrounded { -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; border-radius:0px \0/; }
.large { font-size: 16px; font-weight: bold; padding: .5em 2em .60em; }
.medium { font-size: 12px; font-weight: bold; padding: .4em 1.5em .42em; }
.small { font-size: 11px; padding: .2em 1em .275em; }

.addtocart { background: url('/images/btn-addtocart.png') no-repeat; height: 35px; width: 177px; }

/* - green button */
.green, .green:visited { color: #e8f0de; border: solid 1px #538312; background-color: #64991e; background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)); background: -moz-linear-gradient(top, #7db72f, #4e7d0e); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e'); }
.green:hover { background: #538018; background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c)); background: -moz-linear-gradient(top,  #6b9d28,  #436b0c); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c'); }
.green:active { color: #a9c08c; background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f)); background: -moz-linear-gradient(top, #4e7d0e, #7db72f); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f'); }

/* - style1 button */
.style1, .style1:visited { color: #fff; border: solid 1px #981217; background-color: #cc181f; background: -webkit-gradient(linear, left top, left bottom, from(#e02c34), to(#b5151c)); background: -moz-linear-gradient(top, #e02c34, #b5151c); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e02c34', endColorstr='#b5151c'); }
.style1:hover { background: #fff; background: -webkit-gradient(linear, left top, left bottom, from(#f20a15), to(#c8131b)); background: -moz-linear-gradient(top,  #f20a15,  #c8131b); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f20a15', endColorstr='#c8131b'); }
.style1:active { color: #fff; background: -webkit-gradient(linear, left top, left bottom, from(#b5151c), to(#e02c34)); background: -moz-linear-gradient(top, #b5151c, #e02c34); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5151c', endColorstr='#e02c34'); }

/* - style2 button */
.style2 { color: #fff; border: solid 1px #8c674b; background: #4e2f10; background: -webkit-gradient(linear, left top, left bottom, from(#613e1b), to(#4e2f10)); background: -moz-linear-gradient(top, #613e1b, #4e2f10); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#613e1b', endColorstr='#4e2f10'); }
.style2:hover { background: #4e2f10; background: -webkit-gradient(linear, left top, left bottom, from(#4e2f10), to(#613e1b)); background: -moz-linear-gradient(top, #4e2f10, #613e1b); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e2f10', endColorstr='#613e1b'); }
.style2:active { color: #c5aa95; background: -webkit-gradient(linear, left top, left bottom, from(#4e2f10), to(#613e1b)); background: -moz-linear-gradient(top, #4e2f10, #613e1b); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e2f10', endColorstr='#613e1b'); }

/* DROP DOWN MENU STYLES */

#horizontal { width: 1000px; margin: 0px auto 0px auto; height: 50px; background: #df1a22; background: -webkit-gradient(linear, left top, left bottom, from(#be161d), to(#df1a22)); background: -moz-linear-gradient(top, #be161d, #df1a22); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#be161d', endColorstr='#df1a22'); border-top: 1px solid #be161d; }
#horizontal ul { padding: 0; margin: 0; list-style-type: none; z-index: 1000; height: 50px; }
#horizontal ul li { float: left; display: inline; position: relative; z-index: 1000; white-space: nowrap; margin-left: 0; padding: 0; }
#horizontal ul li a,
#horizontal ul li a:visited,
#horizontal ul li a:hover { padding: 7px 0px 3px 0px; width:138px; height: 40px; line-height: 17px; color: #fff; font-weight:bold; font-size: 14px; text-decoration: none; text-transform: uppercase; display: -moz-inline-stack; display: inline-block; zoom: 1; border-left: 0px solid #fff; text-align:center; }
#horizontal ul li a:hover,
#horizontal ul li:hover a { background: #fff; color: #000; text-decoration: none; }
#horizontal ul li ul { display: none; }
#horizontal table { margin: 0; border-collapse: collapse; font-size: 12px; position: absolute; top: 0; left: 0; }

/* specific to non IE browsers */
#horizontal ul li:hover ul { display: block; position: absolute; top: 50px; background: #fff; margin-top: 0px; left: 0; width: 190px; z-index: 1000; }
#horizontal ul li:hover ul li a { display: block; text-align: left; color: #000; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: none; border: none; min-height: 15px; height: auto; line-height: 15px; padding: 5px 15px 5px 15px; width: 160px; }
#horizontal ul li:hover ul li a:hover { color: #fff; background: #de1a22; }

/* specific to IE5.5 and IE6 browsers */
#horizontal ul li a:hover ul { display: block; text-align: left; position: absolute; top: 40px; t\op: 39px; background: #fff; left: 0; marg\in-top: 1px; z-index: 1000; }
#horizontal ul li a:hover ul li a { display: block; text-align: left; color: #000; text-decoration: none; text-transform: none; border: none; min-height: 15px; height: auto; line-height: 15px; padding: 5px 15px 5px 15px; width: 160px; w\idth: 160px; font-size: 12px; }
#horizontal ul li a:hover ul li a:hover { color: #fff; background: #de1a22; font-size: 12px; }

/* END DROP DOWN MENU */


/* HOME */
#home_top > #home_top_left { background:#f2ece1; border-left:1px solid #e0dacf; border-right:1px solid #e0dacf; border-bottom:1px solid #e0dacf; min-height:344px; /*width:258px; float:left; Left these two out to fix the ie zoom bug*/ }
#home_top > #home_top_right { float: right; }
#home_2 { padding:0; }
#home_2 > #home_2_left { float:left; width:260px; }
#home_2 > #home_2_right { float:left; width: 740px; }
.home_review_header { padding:17px 0 0 0; width:175px; margin: 0 auto;}
.home_purpose_header { padding:17px 0 0 0; width:175px; margin: 0 0 0 15px;}
.home_review { text-align:center; width:220px; margin: 0 auto 0 auto; }
#home_social {  padding:40px 0 20px 10px; }
#home_social div a {  color: #603913; text-decoration: none; font-weight:bold; }
#home_social div a:hover {  color: #b48130; text-decoration: underline; }
.home_social_img { float:left; padding:0px 0px 20px 0px; }
.home_social_text { float:left; padding:5px 0px 0px 10px;}
#featured_products { padding:15px 0px 20px 0px; color: #835124; font-weight: normal;}
#featured_products a { color: #603913; font-weight: bold; text-decoration: none; }

/* HOME LEFT MENU */
#home_top_left ul { padding: 0; margin: 0; list-style-type: none; }
#home_top_left ul li { white-space: nowrap;  height: 40px; border-top:1px solid #e0dacf; margin-left: 0; padding: 0; }
#home_top_left ul li.home_top_heading { padding: 6px 0px 14px 0px; height: 35px; }
#home_top_left ul li:hover { background: #fbfbfa; }
#home_top_left ul li a,
#home_top_left ul li a:visited,
#home_top_left ul li a:hover { padding: 15px 14px 0px 10px; width:258px; height: 40px; line-height: 17px; color: #835124; font-weight:bold; font-size: 13px; text-decoration: none; text-transform: uppercase; display:inline-block; }
#home_top_left ul li a:hover,
#home_top_left ul li:hover a { color: #b48130; text-decoration: none; }


/* END HOME LEFT MENU */


/* CHECKOUT PROGRESS INDICATOR */
#steps { margin: 0px 0px 15px 0px; padding: 0px; overflow: hidden; text-align: center; }
#steps ol { text-align: center; margin: 0px auto; }
ol#progress { list-style:none; background:#F7F4ED; counter-reset:step; margin: 0px; padding: 0px; width: 700px; margin: 0 auto; }
/*#progress { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }*/
#progress li { float:left; font-size:0.75em; font-style:italic; margin: 0px; }
#progress div { float: left; display:block; text-decoration:none; padding:10px 25px 10px 40px; background:#F7F4ED; color:#603913; text-shadow:1px 1px 1px rgba(0,0,0,0.25); position:relative; white-space: nowrap; margin-right: 1px; }
#progress span { font-size:1.333em; font-weight:bold; display:block; font-style:normal; }
#progress .active div { font-weight:normal; background: #603913; color:#FFF; }
#progress li div:before { counter-increment:step; content:counter(step); text-align:center; font-weight:bold; position:absolute; top:50%; left:5px; margin-top:-8px; margin-left: 10px; padding:2px 6px; background:rgba(0,0,0,0.40); -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; color:#FFF; }
#progress .step-1 div { -moz-border-radius:5px 0px 0px 5px; -webkit-border-radius:5px 0px 0px 5px; border-radius:5px 0px 0px 5px; }
#progress .step-5 div { -moz-border-radius:0px 5px 5px 0px; -webkit-border-radius:0px 5px 5px 0px; border-radius:0px 5px 5px 0px; border: none; }

/* END CHECKOUT INDICATOR */


/* SLIDESHOW */

#slideshow { margin: 10px auto; width: 725px; height: 350px; overflow:hidden; z-index: 800; display:block; }
#slideshow img { z-index: 800; }
#nav { text-align: right; padding: 0px 5px 0px 0px; position: relative; z-index: 900; margin-top: -42px; height: 32px; line-height: 32px; overflow: visible/*hidden*/; filter:alpha(opacity=75); -moz-opacity:.75; opacity:.75; background:#000; }
#nav a { margin: 0px; padding: 5px; line-height: 18px; text-decoration: none; font-size: 12px; line-height: 32px; font-weight: normal; color: #cfcfcf; font-family: Arial, Helvetica, sans-serif; z-index: 901; }
#nav a.activeSlide { color: #FFF; font-weight: bold; }
#nav a:focus { outline: none; }

/* CVV2 POPUP */

#popup div { text-align: left; }
#popup p { margin-bottom: 15px; }
#popup div.col-1, #popup div.col-2 { width: 45%; float: left; overflow: visible; margin-right: 10px; }

/* STATIC CONTENT PAGES */

.imgLeft { float: left; padding: 0 15px 15px 0; }
.imgRight { float: right; padding: 0 0 15px 15px; }
#content p { padding-bottom: 10px; }

#compare_products table td { padding: 5px; }

body#newsletter_request { padding: 20px; }

.minimap { font-size:11px; font-weight:bold; color:#603913; background:#EEE1CE; padding:3px 3px; }

.hidden { display: none; }

#cart .grid input[type="text"] { margin:3px 0; }

.checkout-special { clear: both; margin: 20px auto; width: 740px; border: 2px solid #603913; padding: 10px; }
.checkout-special .grid li img { width: 155px; height: 155px; }
.checkout-special .grid li.left, .checkout-special .grid li.center, .checkout-special .grid li.right { float: none; width: 220px; margin: 0; padding: 12px; }
.checkout-special .grid li section { padding: 0px; float: none; width: 220px; text-align: center; }
.checkout-special .grid li .image, .checkout-special .grid li .info, .checkout-special .grid li .content, .checkout-special .grid li .order { float: none; width: 220px; margin: 0px; }
#cart .checkout-special .grid input[type="text"] { margin:3px 0; width: 155px; }
.chekoutbtn{height:auto !important;}
.ArrivalDate { border: 3px solid rgb(0, 0, 0); padding: 10px !important; margin: 7px auto; width: 150px; margin: 7px 190px; float:left;}
.ArrivalDateSingle {border: 3px solid rgb(0, 0, 0); padding: 10px !important; margin: 7px auto; width: 150px; margin: 7px 0 0 180px; float:left;}
.shipdate_option_text { }
.shipdate_left_col{float:left;}
.shipdate_left_col label  {width:auto !important;}
.shipdate_right_col{float:left;}
.shipdate{float:left; width:100%;  margin-left: 165px; width: 65%;}